<html>
<head>
<style>
input{
	width:100%;
}
tr{
	width:100%;
}
.name{
	width:400px;
}
.value{
	width:300px;
}
</style>
</head>
<body>
<form method='post'>
<table width='700px'>
<tr><td class='name'>Name:</td><td class='value'><input name='name' value='Test Server 1' type='input'></td></tr>
<tr><td class='name'>Time scale (1 means one 1 tick per second):</td><td class='value'><input name='scale' value='0.1' type='input'></td></tr>
<tr><td class='name'>Initial gold:</td><td class='value'><input name='gold' value='2500' type='input'></td></tr>
<tr><td class='name'>Initial Capacity:</td><td class='value'><input name='capacity' value='10' type='input'></td></tr>
<tr><td class='name'>Increase Capacity gold cost (multiplied by current capacity):</td><td class='value'><input name='inccap' value='1000' type='input'></td></tr>
<tr><td class='name'>Increase Capacity gold cost (Percent of player's current gold):</td><td class='value'><input name='oracle' value='1' type='input'></td></tr>
<tr><td class='name'>Initial city (-1 means random):</td><td class='value'><input name='inscity' value='-1' type='input'></td></tr>

<tr><td class='name'>City Count:</td><td class='value'><input name='city' value='10' type='input'></td></tr>
<tr><td class='name'>City position range:</td><td class='value'><input name='cityPRange' value='10' type='input'></td></tr>

<tr><td class='name'>Goods Count:</td><td class='value'><input name='good' value='20' type='input'></td></tr>

<tr><td class='name'>Mean goods price :</td><td class='value'><input name='price' value='800' type='input'></td></tr>
<tr><td class='name'>Good buy/sell diff average:</td><td class='value'><input name='diff' value='50' type='input'></td></tr>
<tr><td class='name'>Average price influence (% per item):</td><td class='value'><input name='influence' value='0.1' type='input'></td></tr>
<tr><td class='name'>Average production in cities(at each tick):</td><td class='value'><input name='prod' value='10' type='input'></td></tr>
<tr><td class='name'>Average Cosumption in cities(at each tick):</td><td class='value'><input name='cons' value='10' type='input'></td></tr>
<tr><td class='name'>Average Maximum Storage of goods in cities:</td><td class='value'><input name='maxs' value='1000' type='input'></td></tr>
<tr><td colspan="2"><input type='submit'></td></tr>
</form>
</body>
</html>